/*
Theme Name:     Dublin Plumbing
Description:    Dublin Plumbing wordpress theme
Template:       Divi
Version:        1.0
*/
@import url("../Divi/style.css");

/* Place all your CSS modifications below */
#main-header {padding:0px;}
#logo{margin-bottom: 0px;}
#main-header nav#top-menu-nav{padding-top:34px;}
#et-info-phone {font-weight: bold; font-size: 18px;color: rgba( 255, 255, 255, 1 );}
#et-info-email{font-size: 18px;color: rgba( 255, 255, 255, 1 );}
#contact-form-content{max-width: 400px;}
.slider-left{background: #ececed; opacity: 0.7; padding: 15px; color: #424243; margin-top:100px;}
.slider-left h2 {color: #307de5; font-size: 48px;}
.slider-left-read-more a{background: #ececed;color: #424243; border-color: #bdbdbd;}
.homepage-read-more a{border-color: #dadada; background: #2d7ae1; color: #ffffff;}
.et_pb_promo_button:hover, a.et_pb_more_button:hover, .et_pb_newsletter_button:hover{
    border-color: #dadada; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.8); color: rgba(0,0,0,0.8);
}
#contact-form {background: #f2cb41; padding-bottom: 15px;}
#contact-form .wpcf7-response-output {margin: 0px 15px 0px; padding: 0px 15px 0px;}
#contact-form-content{border-radius: 2px; background: #f2cb41 url("img/contact-us-phone.png") bottom left no-repeat;}
#contact-form-content h3 {background: #307de5; color: #f4cc41; font-size: 24px; font-weight: bold; padding: 15px;}
#contact-form-content h3 span {font-size: 32px; color: #ffffff;}
#contact-form-content p {line-height: 1em; padding: 5px 15px 0px; text-align: left; color: #424243; font-size: 18px; }
#contact-form-content .contactinput {width: 275px; padding: 5px; border-width:0px;}
#contact-form-content .contacttextarea{width: 275px; height: 45px;padding: 5px;border-width:0px;}
#contact-form-content .contact-callus{text-align: center; color: #ffffff; font-size: 24px; font-weight: bold;padding: 0 15px;}
#contact-form-content .contact-tel {text-align: center; padding: 20px 15px 35px; font-weight: bold; font-size: 24px;}
#contact-form-content .contact-submit {text-align: center; padding: 15px;}
#contact-form-content #contactsubmit {border: 2px solid #ffffff; background: #fd581f; color: #ffffff; font-size: 20px; padding: 10px 20px; border-radius: 3px; cursor: pointer; text-transform: uppercase;}

.free-callback{padding: 0px!important;}
.free-callback .et_pb_row{padding: 16px 0 0 0;}
.free-callback .et_pb_column_1_3 .et_pb_text{line-height: 1em;color: #cf8901;text-shadow: 1px 1px #ffffff; font-size: 24px; text-align: right;}
.free-callback .et_pb_column_1_3 .et_pb_text span {color: #ffffff; display: block; font-weight: bold; font-size: 34px;}
.free-callback .callbackinput{ width: 216px; padding: 14px 15px; border-width: 0; background: #ffffff; margin-right: 10px; }
.free-callback #callbacksubmit {border: 2px solid #ffffff; background: #fd581f; color: #ffffff; font-size: 20px; padding: 10px 20px; border-radius: 3px; cursor: pointer; text-transform: uppercase;}

.box-service{ color: #ffffff; font-size: 14px; font-weight: bold;}
.box-service p {line-height:2em;}
.box-service span.icon {width: 60px; float: left; display: block; height: 60px;margin-right: 0px;}
.box-service span {display: block; font-weight: normal;}
.box-service span.icon-boiler{background: transparent url("img/sprite.png") 0px -168px no-repeat; }
.box-service span.icon-nocall{background: transparent url("img/sprite.png") -60px -168px no-repeat; }
.box-service span.icon-freesurvey{background: transparent url("img/sprite.png") -120px -168px no-repeat; }
.box-service span.icon-nonstop{background: transparent url("img/sprite.png") 0px -280px no-repeat; }
.box-service span.icon-guarantee{background: transparent url("img/sprite.png") -60px -280px no-repeat; }
.box-service span.icon-accredited{background: transparent url("img/sprite.png") -120px -280px no-repeat; }

.homepage-portfolio h2{color: #000000!important;}

.homepage-testimonial-content{color: #ffffff;}

.homepage-testimonial-content h2 {color: #ffffff;}

.homepage-testimonial{}

.et_pb_testimonial_description p {color: #000000; font-style: italic;}
.homepage-brands h2{color: #cf8901; text-shadow: 1px 1px #ffffff;}
.et_pb_image,.et_pb_row:last-child .et_pb_image_sticky:last-child{margin: 0 auto!important;}
.et_pb_section{padding: 20px 0;}
.et_pb_fullwidth_section{padding: 0;}
.et_pb_text, .et_pb_promo {margin-bottom: 0px; font-size: 12px;}
.inner-action .et_pb_promo_button{ font-size: 14px;}

#footer-widgets{padding-top: 20px; font-size: 12px;}
.footer-widget{margin: 0 60px 20px 0;}
#footer-widgets .fwidget{padding-bottom: 0px;}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote{
    border-color: #ffffff!important;
}
#footer-widgets .footer-widget li{padding: 0 0 0 14px;margin-bottom:0px;}
#footer-widgets .footer-widget p {padding-bottom: 0.75em;}
#footer-widgets .footer-widget p a{color: #f4cc41;}
#footer-widgets .footer-widget p a[href^='tel:']{font-weight: bold; color: #ffffff; font-size: 15px;}
#footer-widgets .footer-widget h4 {padding-top: 20px;}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 480px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
    #contact-form-content .contactinput {width: 235px;}
    #contact-form-content .contacttextarea{width: 235px; height: 45px;}
}